@charset "utf-8";
/* CSS Document */

.akcija_do_30{
	background:url(/images/disc_under_30.png) no-repeat;
	width:55px;
	height:70px;
	color:#FFF;
	font-size:18px;
	text-align:center;
	position:absolute;
	padding-top:20px;
	padding-left:35px;
	top:0px;
	right:0px;
}

.akcija_nad_30{
	background:url(/images/disc_over_30.png) no-repeat;
	width:55px;
	height:70px;
	color:#FFF;
	font-size:18px;
	text-align:center;
	position:absolute;
	padding-top:20px;
	padding-left:35px;
	top:0px;
	right:0px;
}

.prod_toolbar_container {
	padding-left:5px; 
	padding-right:5px;
	padding-top:5px;
	}
.prod_toolbar_container .sort {
	float:left;
}

/*stil za izpis st. strani*/
#content {margin-top:40px;}
.sort{
	font-size:12px;
	float:right;
	font-weight:normal;
	text-align:right;
	text-transform:lowercase;
}

.sort a.down{
	margin-right:20px;
	background:url(/images/pages_arrow_d.jpg) right no-repeat;
	padding-right:12px;
}

.sort a.down:link, .sort a.down:active, .sort a.down:visited{
	color:#666;
	text-decoration:none;
}

.sort a.down:hover{
	color:#000;
	text-decoration:none;
}

.sort a.down_sel:link, .sort a.down_sel:active, .sort a.down_sel:visited, .sort a.down_sel:hover{
	margin-right:20px;
	text-decoration:none;
	color:#fff;
	background:url(/images/pages_arrow_d.jpg) right no-repeat;
	padding-right:12px;
	font-weight:bold;
}

.sort a.up{
	margin-right:20px;
	background:url(/images/pages_arrow_u.jpg) right no-repeat;
	padding-right:12px;
}

.sort a.up:link, .sort a.up:active, .sort a.up:visited{
	color:#5e5e5e;
	text-decoration:none;
}

.sort a.up:hover{
	color:#ffee7c;
	text-decoration:none;
}

.sort a.up_sel:link, .sort a.up_sel:active, .sort a.up_sel:visited, .sort a.up_sel:hover{
	margin-right:20px;
	text-decoration:none;
	color:#fff;
	font-weight:bold;
	background:url(/images/pages_arrow_u.jpg) right no-repeat;
	padding-right:12px;
}



.prod_toolbar_container .prod_pages {
	float:right;
	width:450px; 
	padding-top:0px;
}
.prod_toolbar_container .sort span.title {
	color:#5a5a5a; 
	font-weight:bold; 
	margin-right:20px; 
}

.content_left {
	width:194px;
	float:left;
}
.content_right {
	width:700px;
	float:left;
	margin-left:20px;
}
	 
.b_separator {height:20px;}
.location_link{ font-size:11px; height:20px; padding-left:20px;}
.prod_toolbar_container{float:right; width:450px;}

.top_menu_background{
	height:97px;
	background-image:url(/images/menu_bg_strech.png);
}

.top_shadow{
	height:30px;
}

.logo{
	float:left;
}

.top_right{
	float:left;
	width:710px;
	margin-top:20px;
}

.content_container .content_content{
	width:1140px;
	margin:auto;
	padding:50px 0px 120px 0px;
	color:#555555;
	font-size:18px;
	font-weight:300;
}

.content_container .content_content table tr td{
	color:#555555;
	font-size:18px;
	font-weight:300;
}